
#wb_header { background: transparent none repeat scroll left top; height: 100px; }
#wb_main { background: transparent none repeat scroll left top; height: 590px; padding-bottom: 50px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 60px; }
body { background: #ffffff none repeat-x scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/464b4efe631f8c70a025ef4923f89ebc.jpg") repeat-x scroll center top; }
body, .wb_sbg { min-width: 1200px; min-height: 750px; }
.root { width: 1200px; height: 750px; overflow: visible; min-height: 750px; }
#wb_element_instance54 { left: 110px; top: 50px; min-width: 980px; width: 980px; min-height: 40px; height: 40px; display: block; z-index: 508; }
#wb_element_instance54 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance54, #wb_element_instance54 ul { text-align: center; }
#wb_element_instance54 ul ul { background: #000000 none repeat scroll right top; }
#wb_element_instance54 li { margin: 0px 0px 0px 0px; }
#wb_element_instance54 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 30px 10px 30px; font: normal normal 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #424242; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance54 li.over > a, #wb_element_instance54 li:focus > a { border: 0px none #000000; font: normal normal 16px Tahoma,Geneva,sans-serif; text-decoration: underline; color: #77d3c4; line-height: 18px; background: transparent none no-repeat scroll center top; }
#wb_element_instance54 li.active > a { border: 0px none #000000; font: normal normal 16px Tahoma,Geneva,sans-serif; text-decoration: none; color: #77d3c4; line-height: 18px; background: transparent none no-repeat scroll center center; }
#wb_element_instance54:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance54:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance54:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance55 { left: 10px; top: 5px; min-width: 50px; width: 50px; min-height: 30px; height: 30px; display: block; z-index: 440; overflow: hidden; }
#wb_element_instance55 img { width: 50px; height: 50px; display: block; position: relative; left: 0px; top: -10px; max-width: inherit; }
#wb_element_instance56 { left: 70px; top: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 507; }
#wb_element_instance57 { left: 970px; top: 0px; min-width: 200px; width: 200px; min-height: 40px; height: 40px; display: block; z-index: 509; }
#wb_element_instance58 { left: 1090px; top: 20px; min-width: 100px; width: 100px; min-height: 40px; height: 40px; display: block; z-index: 577; }
#wb_element_instance58 img { width: 100px; height: 40px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance59 { left: 0px; top: 20px; min-width: 200px; width: 200px; min-height: 34px; height: 34px; display: block; z-index: 517; }
#wb_element_instance60 { left: 30px; top: 260px; min-width: 480px; width: 480px; min-height: 280px; height: 280px; display: block; z-index: 106; }
#wb_element_instance60 form .form-area-field { height: 166px; }
#wb_element_instance60 form td { text-align: right; }
#wb_element_instance60 form tr.area-row > th { height: 1%; }
#wb_element_instance60 form tr.area-row > td { height: 1%; }
#wb_element_instance61 { left: 30px; top: 50px; min-width: 480px; width: 480px; min-height: 88px; height: 88px; display: block; z-index: 107; }
#wb_element_instance62 { left: 540px; top: 50px; min-width: 630px; width: 630px; min-height: 490px; height: 490px; display: block; z-index: 109; }
#wb_element_instance63 { left: 30px; top: 180px; min-width: 480px; width: 480px; min-height: 43px; height: 43px; display: block; z-index: 110; }
#wb_element_instance64 { left: 0px; top: 510px; display: block; z-index: 9000; }
#wb_element_instance65 { left: 0px; top: 85px; display: block; z-index: 9999; }


#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance59 p:last-child { margin-bottom: 0; }
#wb_element_instance60 form tr.form-footer > td { height: 20px; }
#wb_element_instance61 p:last-child { margin-bottom: 0; }
#wb_element_instance63 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}
